/* CSS Styles */

body{
    background-color: #fff;
    font-style: normal;
    line-height: 131%;
    min-height: 100%;
    font-size: 26px;
    color: #000;
    padding: 0px 0 0 0;
    font-family:  "news-gothic-std", Calibri, Arial, sans-serif;
}


#outercontainer{
    width: 100%;
}


.container{
    max-width: 1024px;
}

.container.mitpadding{
    padding-left: 2.2%;
    padding-right: 2.2%;
}


input{
    outline: none !important;
}

.textmedium,
p.textmedium{
    font-size: 16px;
    line-height: 115%;
}


.textsmall,
p.textsmall{
    font-size: 14px;
    line-height: 110%;
}

.smaller,
p.smaller{
    font-size: 18px;
    line-height: 140%;
}

.margin-1 { margin-top:30px}

.margin-2 { margin-top:60px}

#beispielbon { cursor:pointer}
#bonwrapper {margin-left:40px;position:relative;height:1px;z-index:1000}
#bonwrapper img { position:absolute;left:0;top:0;display:none}


.fliesstext,
.fliesstext p,
.fliesstext li{
    font-size: 16px;
    line-height: 115%;
}
.fliesstext h2{
    font-size: 24px;
    line-height: 115%;
}

.grosseschrift{
    font-size: 30px;
    font-weight: bold;
}

.extragrosseschrift{
    font-size: 45px;
    font-weight: bold;
}


.row a{
    color: #000;
    text-decoration: underline;
}

.maxwidth90{
    max-width: 90%;
}

.maxwidth80{
    max-width: 80%;
}

.nobreak,
td.nobreak{
    white-space: nowrap;
}

@media (min-width: 1025px) {

}
@media (max-width: 1024px) {

}


@media (max-width: 960px) {

}

@media (min-width: 768px) {
    .randrechts {
        padding-left: 0px;
        padding-right: 16px;
    }

    .randlinksrechts {
        padding-left: 16px;
        padding-right: 16px;
    }

    .randlinks {
        padding-left: 16px;
        padding-right: 0px;
    }
}
/* ******************************************************************* */
/*   01 - Startseite - Bereich 1                                                        */
/* ******************************************************************* */


#row1{
    background-color: #fff;
    padding-bottom: 0vw;
}




@media (max-width: 1024px) {

}


@media (max-width: 767px) {


}

/* ******************************************************************* */
/*   Startseite                                               */
/* ******************************************************************* */


/* ******************************************************************* */
/*   02 - Startseite - Spiel-Bereich       So geht's                    */
/* ******************************************************************* */

#sogehtshead{
    margin-left: 31.4vw;
    margin-top: 3.5vw;
    max-width: 10%;
}


#soeinfachgehts{
    margin-top: 8%;
}

#stempel{
    float: right;
}

#sogehtsintro{
    margin-top: 20px;
}


#sogehts2{
    margin-top: 30px;
}

/* ******************************************************************* */
/*   02 - Startseite - jetzt teilnehmen           */
/* ******************************************************************* */

#jetztteilnehmen{
    margin: 10% 0 16px 0;
}



#teilnehmen2{
    background-color: #f3f2f2;
    padding: 4%;
}



/*******************************************************
######  Teilnahme GRATIS Testen
********************************************************/
.formholder{
    background-color:#f3f2f2;
    padding: 24px;
}

#teilnahmeformholder{
    background-repeat: no-repeat ;
    background-position:  center bottom ;
    background-size: 100% auto ;
    padding-bottom: 1vw;

}


#teilnahmeformholder .row.formrow{
    margin-bottom: 14px;
}

#teilnahmeformholder .row.formrow#tnbrow{
    margin-top:35px;
}
#tnbrow .fehlerausgabe,
#anrederow .fehlerausgabe{
    display: block;
    width: 100%;
}

label{
    display: block;
    font-size: 19px;
    line-height: 115%;
    text-align: left;
    font-weight: normal;
    text-transform: uppercase;
    margin: 0px 0 4px 0;
}
#nlrow label,
#tnbrow label{
    text-transform: none;
}

select.selectpicker{

}
#teilnahmeformholder .bootstrap-select{
    width:100%;
}


#teilnahmeformholder .bootstrap-select>.dropdown-toggle,
#teilnahmeformholder .bootstrap-select>.dropdown-toggle.bs-placeholder,
#teilnahmeformholder .bootstrap-select>.dropdown-toggle.bs-placeholder:active,
#teilnahmeformholder .bootstrap-select>.dropdown-toggle.bs-placeholder:focus,
#teilnahmeformholder .bootstrap-select>.dropdown-toggle.bs-placeholder:hover {
    color: #000000;
    background-color:transparent;
    border: 2px solid #a6a6a6;
    border-radius: 0px;
    background-image: none;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: 98% center;
    text-shadow: none;
    outline: none !important;
    font-weight: normal;
    font-size: 20px;
    line-height: 115%;
    padding: 9px 13px 10px 13px;
    font-family: 'Trebuchet MS',Arial, Verdana,"Helvetica Neue",Helvetica, sans-serif;
}

#teilnahmeformholder .bootstrap-select>.dropdown-toggle span.bs-caret{

}


.formrow .paddingrechts{
    padding-right: 12px;
}
#teilnahmeformholder .formfield{

}
#teilnahmeformholder .formfield label{
    font-family: 'Trebuchet MS',Arial, Verdana,"Helvetica Neue",Helvetica, sans-serif;
    text-align: left;
    padding: 0 0 0 0px;
    margin: 0 0 2px 0;
}

#teilnahmeformholder .inputrahmen{
    color: #000000;
    background-color:transparent;
    border: 2px solid #a6a6a6;
    border-radius: 0px;
    background-image: none;
    text-shadow: none;
    outline: none !important;
    padding: 9px 13px;
    width: 100%;
}

#teilnahmeformholder input[type=text],
#teilnahmeformholder input[type=email],
#teilnahmeformholder textarea{
    font-family: 'Trebuchet MS',Arial, Verdana,"Helvetica Neue",Helvetica, sans-serif;
    color: #062350;
    background-color:transparent;
    border: none;
    border-radius: 0px;
    background-image: none;
    text-shadow: none;
    outline: none !important;
    font-weight: normal;
    font-size: 20px;
    line-height: 115%;
    width: 100%;
}
#teilnahmeformholder textarea{
    height: 52px;
}

#teilnahmeformholder .formfield.cbformfield,
#teilnahmeformholder .formfield.rbformfield{
    display: inline;
    margin: 0 30px 0 0;
}
#teilnahmeformholder .formfield.cbformfield img,
#teilnahmeformholder .formfield.rbformfield img{
    margin: 0 5px 0 0;
    display: inline;
    vertical-align: middle;
}


#teilnahmeformholder .formfield.cbformfield label,
#teilnahmeformholder .formfield.rbformfield label{
    margin: 0 20px 0 0;
    display: inline;
    vertical-align: middle;
    width: auto;
    max-width: calc(100% - 40px);
}
#teilnahmeformholder .formfield.cbformfield label{
    float: left;
    display: block;
    margin-top:7px;
}



#teilnahmeformholder #fileuploadwrapper2,
#teilnahmeformholder #fileuploadwrapper{
    width:440px;
    max-width: 100%;
}

#teilnahmeformholder label#fotolabl,
#teilnahmeformholder label#bonlabl {
    color: #000000;
    background-color:transparent;
    border: 2px solid #a6a6a6;
    border-radius: 0px;
    background-image: none;
    background-repeat: no-repeat;
    background-size: auto 30px;
    background-position: 98% center;
    text-shadow: none;
    outline: none !important;
    padding: 9px 13px 13px 13px;
    width: 440px;
    max-width:100%;
    height: 44px;
    cursor: pointer;
    text-transform: none;
}

#teilnahmeformholder label#fotolabl.checked,
#teilnahmeformholder label#bonlabl.checked{
    background-image: url(../img/check.png)   ;
}

.fileUpload > input{
    visibility: hidden;
    top: 0;
    width: 400px;
    height: 40px;
    position: absolute;
    max-width:100%;
}



#teilnahmeformholder #bonformfield label#bonhinweis{
    text-align: left;
    margin: 4px 0 0 0px;
    font-size: 12px;
}

@media (max-width: 767px) {

    #teilnahmeformholder #fileuploadwrapper2,
    #teilnahmeformholder #fileuploadwrapper,
    #teilnahmeformholder label#fotolabl,
    #teilnahmeformholder label#bonlabl {

        width:auto;
    }

    img.stepsimg {
        max-width:60%;

    }

    #teilnahmeformholder .row.formrow {
        margin-bottom: 0px;
    }

    #sogehts2 > div {
        margin-bottom:30px
    }



}


@media (max-width: 360px) {

    .formholder{
        padding: 12px 6px;
    }

    #teilnahmeformholder .formfield.rbformfield {
        margin-right: 5px;

    }

    #teilnahmeformholder .formfield label[for=vorname] {
        margin-top:30px
    }


    img.stepsimg {
        max-width:70%;

    }



}




/*******************************************************
######  Kontaktseite
********************************************************/

#kontakt{
    margin-top: 8%;
}

/*******************************************************
######  Danke
********************************************************/

#danke{
    margin-top: 8%;
}



#anrederow{
    margin-top: 25px;
}


#tnbholder img{
    cursor: pointer;
}

label a{
    text-decoration: underline;
}
#teilnahmeformholder .formfield.cbformfield img {
    margin: 0 15px 0px 0;
    display: inline;
    vertical-align: top;
    float: left;
    pointer-events: none;
        
        
}
#teilnahmeformholder #tnbholder label{
    display: inline-block;
    float: none;
    line-height: 123%;
    max-width: none;

}

.fehlerausgabe {
    color: #e30011 !important;
    font-size: 15px;
    line-height: 122%;
    clear: left;
    display: inline-block;
}

#detailfehlerhinweis a,
#detailfehlerhinweis,
#generalfehlerhinweis p,
#generalfehlerhinweis{
    font-family: 'plume_damaregular','Trebuchet MS',Arial, Verdana,"Helvetica Neue",Helvetica, sans-serif;
    color: #e30011 !important;
    font-size: 20px;
    line-height: 118%;
}

#fehlerimg{
    float: left;
    margin: 0 6px 0 0;
}
#generalfehlerhinweis p{
    padding-left: 0px;
}


#absenden{
    color:#fff;
    padding: 10px 50px;
    font-size: 27px;
    font-weight: bold;
    line-height: 105%;
    background-color: #223c85;
    border-width: 0;
    text-align: center;
    display: inline-block;
    text-transform:uppercase;
    margin-right:-30px;
}

#absenden:disabled {
    background-color: #888;

}

#processing {
    position:relative;
    left:-10px;

    top:-2px;
    width:30px;
    display:inline-block;

 /*   pointer-events: ;*/
}

#processing img {
    width:30px;
    height:auto;
    display:none;

}

#stecker{
    float: right;
    margin: 4% 0;
}

@media (max-width: 1024px) {


}


@media (max-width: 767px) {

}

@media (max-width: 479px) {
    #absenden {
        font-size: 16px;
        max-width:100%;
    }
}





/* ******************************************************************* */
/*   NAVIGATION                                                        */
/* ******************************************************************* */
.navbar {
    min-height: 70px;
    margin:0 0 30px 0;
    border: 0px solid transparent;
}
nav.navbar-default{
    background-color: #aa1a19;
    background-image: none;
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
    border-radius: 0px;
    -webkit-box-shadow: none;
    box-shadow: none;
}


nav.navbar ul.nav{
    display: inline-block;
    width: auto;
    float: none;
}
.navbar-default .navbar-nav>li.menutrenner{
    color: #fff;
    padding: 16px 2px 4px 2px;
    font-size: 19px;
}
.navbar-default .navbar-nav>li>a {
    color: #fff;
    font-size: 18px;
    font-weight: bold;
    padding: 26px 12px 4px 12px;
}

.navbar-default .navbar-nav>li>a:hover {
    color: #000;
}



@media (max-width: 1439px) {
    .navbar-default .navbar-nav>li>a {
        font-size: 15px;
    }
}




@media (max-width: 767px) {
    #outercontainer {
        margin-top: 10px;
    }

      #teilnahmeformholder .formfield.rbformfield
 { margin-bottom:13px;  display:inline-block;}



    #sogehts1  .text-right #stempel {

        max-width:50%;
        margin:5px 5px 0 0;
    }
 

    nav.navbar ul.nav{
        margin: 0;
        padding: 0;
    }

    .navbar-default .navbar-nav>li {
        padding: 0;
    }

    .navbar-default .navbar-nav>li>a {
        color: #ffffff;
        font-size: 17px;
        font-weight: normal;
        padding: 3px 18px 3px 18px;
    }

    .navbar-default .navbar-nav > li.menutrenner {display:none}

}


@media (max-width: 480px) {

     #sogehts1  .text-left,
#sogehts1  .text-right,
#teilnahmeformholder .formfield.rbformfield
     {

        width:100%;
        display:block;
    }

    #teilnahmeformholder  #frau.formfield.rbformfield,
        #teilnahmeformholder  #herr.formfield.rbformfield

 { margin-bottom:13px; }

}



/* ========================================================================
    PopUps
======================================================================== */


#noscriptrow{
    margin: 0 !important;
    padding: 0 !important;
    border: none !important;
}
#noscriptpopup {
    background: #fff none repeat scroll 0 0;
    border: 2px solid #cb0539;
    border-radius: 0;
    color: #cb0539;
    display: block;
    font-size: 20px !important;
    height: auto;
    left: 0;
    margin: 0 auto;
    max-width: 1024px;
    padding: 30px;
    position: fixed;
    right: 0;
    top: 16%;
    width: 98%;
    z-index: 32000;
    opacity:1;
}




#abdecker {
    position: fixed;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    right: 0;
    bottom:0;
    opacity: 0.5;
    background-color: #000;
   /* display: none;*/
    z-index: 9990;
}

.popupouterbox {
    background:  #fff url(../img/popups/hg.jpg) no-repeat center center;
    background-size: cover;
    padding: 0px;
    border-radius: 0px;
    font-size: 18px;
    left: 0;
    position: absolute;
    right: 0;
    top: 5vh;
    width: 100%;
    max-width: 680px;
    height: auto;
    max-height: 615px;
    overflow: hidden;
    z-index: 9990;
    display: none;
    text-align: left;
    border: 3px solid #ffffff;
    margin:10px auto;
    color: #fff;
}


.popupinner{
    position: relative;
    width: 100%;
    height: 100%;
    text-align: left;
    padding: 17px 20px 10px 20px;
    color: #fff;
    overflow: hidden;
    line-height: 125%;
}


.closer {
    cursor: pointer;
    font-size: 16px;
    position: absolute;
    right: 2px;
    top: -3px;
    z-index: 100;
    pointer-events: auto;
    width: 26px;
    height: auto;
}


.clearleft{
    clear: left;
}

.modal-content {
    background:#911914;
    color:#fff;
    font-size:34px;
    text-align:center;
    line-height:135%;
    padding:30px 0;
}

.modal-dialog {
    max-width: 905px;
    width:100%;
    margin: 430px auto 0 auto;
}

.modal-backdrop.in
{
    opacity: .3;
    filter: alpha(opacity=30);

}


/* ******************************************************************* */
/*   TNB / FAQ                                         */
/* ******************************************************************* */
body.faq-cntr,
body.tnb-cntr{
    min-height: 100vh;
}

table.texttabelle td{
    padding: 0 20px 12px 0;
}

#teilnahmebedingungenhead{
    margin-top:8%;
}


@media (max-width: 1024px) {
    body.faq-cntr #outercontainer,
    body.tnb-cntr #outercontainer{
        padding: 10px 15px;
    }
}





/* ******************************************************************* */
/*   Footer                                                         */
/* ******************************************************************* */

#footer2{
    background-color: #dfe0e2;
    border-top: 10px solid #223c85;
}

#footer2 .container{
    padding: 2% 0;
}

#footer2 ul{
    list-style-type: none;
    display: inline-block;
    width:auto;
}
#footer2 ul li{
    display: inline;
    margin: 0 10px;
    line-height:90%;
}
#footer2 ul li a{
    color: #000;
    font-size: 20px;
    font-weight: bold;
    text-decoration: underline;

}



/* ******************************************************************* */
/*   carousel                                                         */
/* ******************************************************************* */


#grilltime{
    margin-top: 15px;
}


#carousel{
}
#carouselholder {
    max-width:100%;
    min-height: 700px;
    margin: -100px auto 130px auto;
    pointer-events: none;
}

#carousel{
    width: 100%;
    min-height: 700px;
    overflow: visible !important;
}
#carousel .cloud9-item img{
    max-width: 80%;
    margin-left:10%;
    opacity: 0.5;
    z-index: 100;
}
#carousel .cloud9-item.frontItem img{
    opacity: 1;
    position: relative;
    /*transition: opacity 1s;*/
}

#carousel .cloud9-item .grillinfos {
    position: relative;
    color: #fff;
    padding: 254px 14px 19px 23px;
    background-color: #aa1a19;
    font-size: 17px;
    font-weight: normal;
    line-height: 137%;
    width: 390px;
    margin: -300px auto 0 auto;
    opacity: 0.0;
    z-index: 10;
}

#carousel .cloud9-item#carouselgrill1 .grillinfos {
    padding-top: 201px;
    margin-top: -272px;
}
#carousel .cloud9-item#carouselgrill2 .grillinfos {
    padding-top: 180px;
    margin-top: -197px;
}
#carousel .cloud9-item#carouselgrill3 .grillinfos {
    padding-top: 180px;
    margin-top: -317px;
}
#carousel .cloud9-item#carouselgrill4 .grillinfos {
    padding-top: 149px;
    margin-top: -330px;
}
#carousel .cloud9-item#carouselgrill5 .grillinfos {
    padding-top: 180px;
    margin-top: -317px;
}

#carousel .cloud9-item.frontItem .grillinfos {
    opacity: 1.0;
    z-index: 10;
    transition: opacity 0.5s;
}

#nachlinks{
    position: absolute;
    left: 30px;
    bottom: 82px;
    cursor:pointer;
}
#nachrechts{
    position: absolute;
    right: 30px;
    bottom: 82px;
    cursor:pointer;
}

#carousel .cloud9-item.frontItem img {
    border:1px solid transparent;
}

#carousel .cloud9-item.frontItem  {
    border:1px solid transparent;
}

@media (max-width: 767px) {
    #nachrechts{
        right:0;
        top:30%;
        max-width:20px;
        height:auto;

    }
    #nachlinks {
        left:0;
        top:30%;
        max-width:20px;
        height:auto;
    }

    #carousel .cloud9-item .grillinfos,
    #carouselholder {
        max-width: 70%;
    }




#bs-carousel .item { min-height:500px;}

#bs-carousel .item img {margin:0 auto; max-width:70%}


#bs-carousel  .grillinfos {
    color: #fff;
    padding: 20px 30px;
    background-color: #aa1a19;
    font-size: 17px;
    font-weight: normal;
    line-height: 137%;
    max-width:80%;
    margin-left:10%;
    margin-top:-60px;
}

#bs-carousel .carousel-control {
    background:none;
}

}

@media (min-width: 768px) {
    .language-fr #footer2 li:nth-child(2) {
        max-width: 300px;
        word-wrap: break-word;
        display: block;

    }

    .language-fr #footer2 li {
        float: left;
    }
}

#footer2 ul {
    padding-left:0
}


@media (max-width: 767px) {

     #footer2 ul li {
         width:100%;
        display:block;
     }


}